Bug 192730 - Web Inspector: Network Table appears broken after filter - rows look collapsed
Summary: Web Inspector: Network Table appears broken after filter - rows look collapsed
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: Web Inspector (show other bugs)
Version: WebKit Nightly Build
Hardware: All All
: P2 Normal
Assignee: Matt Baker
URL:
Keywords: InRadar
Depends on:
Blocks:
 
Reported: 2018-12-14 17:40 PST by Joseph Pecoraro
Modified: 2019-01-22 13:23 PST (History)
6 users (show)

See Also:


Attachments
[IMAGE] Issue (757.90 KB, image/png)
2018-12-17 11:15 PST, Joseph Pecoraro
no flags Details
[PATCH] Proposed Fix (1.96 KB, patch)
2019-01-22 12:13 PST, Joseph Pecoraro
no flags Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Joseph Pecoraro 2018-12-14 17:40:30 PST
Network Table appears broken after filter - rows look collapsed

Steps to Reproduce:
1. Inspect https://www.mtv.ca/shows/jersey-shore-family-vacation/episode/1552441/ronnie-magros-series-of-unfortunate-events/
2. Show Network Tab
3. Select "Other" filter
  => Table looks broken
Comment 1 Joseph Pecoraro 2018-12-17 11:15:03 PST
Created attachment 357457 [details]
[IMAGE] Issue
Comment 2 Radar WebKit Bug Importer 2018-12-19 14:48:21 PST
<rdar://problem/46853158>
Comment 3 Joseph Pecoraro 2019-01-22 12:13:07 PST
Regressed with:
https://trac.webkit.org/changeset/238203/webkit
Comment 4 Joseph Pecoraro 2019-01-22 12:13:28 PST
Created attachment 359761 [details]
[PATCH] Proposed Fix
Comment 5 Devin Rousso 2019-01-22 12:53:41 PST
Comment on attachment 359761 [details]
[PATCH] Proposed Fix

r=me
Comment 6 WebKit Commit Bot 2019-01-22 13:23:37 PST
Comment on attachment 359761 [details]
[PATCH] Proposed Fix

Clearing flags on attachment: 359761

Committed r240290: <https://trac.webkit.org/changeset/240290>
Comment 7 WebKit Commit Bot 2019-01-22 13:23:38 PST
All reviewed patches have been landed.  Closing bug.